IF IndexProperty(Object_Id('Seg_Usuarios_Audit'), 'IX_SUA_PorAnalisis', 'IndexID') IS  NULL
	CREATE INDEX  IX_SUA_PorAnalisis     ON Seg_Usuarios_Audit (Analisis)

IF IndexProperty(Object_Id('Seg_Usuarios_Audit'), 'IX_SUA_PorCli', 'IndexID') IS  NULL
	CREATE INDEX  IX_SUA_PorCli     ON Seg_Usuarios_Audit ([Id_Cliente])

IF IndexProperty(Object_Id('Seg_Usuarios_Audit'), 'IX_SUA_PorLote', 'IndexID') IS  NULL
	CREATE INDEX  IX_SUA_PorLote     ON Seg_Usuarios_Audit ([Lote])

IF IndexProperty(Object_Id('Seg_Usuarios_Audit'), 'IX_SUA_PorNom', 'IndexID') IS  NULL
	CREATE INDEX  IX_SUA_PorNom     ON Seg_Usuarios_Audit ([Nombre_Vent])

IF IndexProperty(Object_Id('Seg_Usuarios_Audit'), 'IX_SUA_PorPar', 'IndexID') IS  NULL
	CREATE INDEX  IX_SUA_PorPar     ON Seg_Usuarios_Audit ([Id_Parametro])

IF IndexProperty(Object_Id('Seg_Usuarios_Audit'), 'IX_SUA_PorProc', 'IndexID') IS  NULL
	CREATE INDEX  IX_SUA_PorProc     ON Seg_Usuarios_Audit ([Procedimiento])

IF IndexProperty(Object_Id('Seg_Usuarios_Audit'), 'IX_SUA_PorProd', 'IndexID') IS  NULL
	CREATE INDEX  IX_SUA_PorProd     ON Seg_Usuarios_Audit ([Id_Producto])

IF IndexProperty(Object_Id('Seg_Usuarios_Audit'), 'IX_SUA_PorProv', 'IndexID') IS  NULL
	CREATE INDEX  IX_SUA_PorProv     ON Seg_Usuarios_Audit ([Id_Proveedor])

IF IndexProperty(Object_Id('Seg_Usuarios_Audit'), 'IX_SUA_PorTrans', 'IndexID') IS  NULL
	CREATE INDEX  IX_SUA_PorTrans     ON Seg_Usuarios_Audit ([Id_Trans])

IF IndexProperty(Object_Id('Seg_Usuarios_Audit'), 'IX_SUA_PorUsu', 'IndexID') IS  NULL
	CREATE INDEX  IX_SUA_PorUsu     ON Seg_Usuarios_Audit ([Id_Usuario])

IF IndexProperty(Object_Id('Seg_Usuarios_Audit'), 'IX_SUA_PorVal', 'IndexID') IS  NULL
	CREATE INDEX  IX_SUA_PorVal     ON Seg_Usuarios_Audit ([Id_Valor])

IF IndexProperty(Object_Id('Seg_Usuarios_Audit'), 'IX_SUA_PorFec', 'IndexID') IS  NULL
	CREATE INDEX  IX_SUA_PorFec     ON Seg_Usuarios_Audit ([Fecha])
